!set title=Imagen de una función
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=c,c
varcnt=15
prevarcnt=14
postvarcnt=0
replycnt=0
choicecnt=2
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=acotado
val7=acotado inferiormente
val8=acotado superiormente
val9=no necesariamente acotado por algún lado
tmp0=!randitem 1,2,3

val10=$[rint($(tmp0))]
tmp0=!item $val10 of $val7,$val8,$val6

val11=$(tmp0)
tmp0=!item $val10 of $val8,$val7,$val6

val12=$(tmp0)
tmp0=!item $val10 of $val9,$val9,$val6

val13=$(tmp0)
tmp0=!randitem 1,2

val14=$[rint($(tmp0))]
tmp=!trim biyectiva,  $val9,  $val9	continua,   $val13, $val9	continua y biyectiva, $val13, $val13	continua y diferenciable, $val13, $val9	continua y periódica, $val6,  $val9	creciente,   $val11, $val9	creciente y periódica, $val6,  $val9	creciente y epiyectiva surjective, $val11, $val11	decreciente,   $val12, $val9	decreciente y periódica, $val6,  $val9	decreciente y epiyectiva surjective, $val12, $val12	impar,    $val9,  $val9	impar y creciente,  $val11, $val9	impar y decreciente,  $val12, $val9	inyectiva,   $val9,  $val9	par,    $val9,  $val9	par y creciente,  $val6,  $val9	par y decreciente,  $val6,  $val9	periódica,   $val9,  $val9	estrictamente creciente,  $val11, $val9	estrictamente decreciente,  $val12, $val9	
val15=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val15

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val15=$(tmp0)
tmp0=!item 1 of $val15

val16=$(tmp0)
tmp0=!item 2 of $val15

val17=$(tmp0)
tmp0=!item 3 of $val15

val18=$(tmp0)
choicename1=B es 
choicegood1=$val17
choicebad1=$val6,$val7,$val8,$val9,
choicename2=C es 
choicegood2=$val18
choicebad2=$val6,$val7,$val8,$val9,
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea $m_f: $m_RR $m_rightarrow $m_RR una función $val16, y sea	A un subconjunto $val11 de $m_RR. Consideramos la imagen B=$m_f(A), y la	imagen inversa C=$m_f<sup>-1</sup>(A) de A.	<p>	¿Qué podemos decir sobre B y C?	<p>	Debes elegir la respuesta más adecuada.	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=11,16
embedcnt=0
